Subject: Re: cygwin Digest 30 Oct 2012 19:48:59 -0000 Issue 8142
From: "Mr. Gecko" <[email-masked]>
To: "Buchbinder, Barry (NIH/NIAID) [E]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 30 Oct 2012 19:55:42 -0500
List-Id: <cygwin.cygwin.com>

A weekends project… But ok… I guess after I read through it and learn how, I'll have to provide documentation as to how as it's so hard to find an answer on this question. I prefer query and answer for problems rather than query and more than an answer to where you have to read a book on how something works in order to fix a small specific issue.

I won't be able to get to it for 3 days as I'm busy with many things.

On Oct 30, 2012, at 5:54 PM, "Buchbinder, Barry (NIH/NIAID) [E]" <[email-masked]> wrote:

> You should feel lucky that Marco responded without "editorial comment".
> If you cannot be bothered to read the documentation, why should anyone
> bother to spend the time writing step by step instructions?
> 
> - Barry
>  Disclaimer: Statements made herein are not made on behalf of NIAID.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple